/* fix the menu on mobile show language selection bar */
@media screen and (max-width: 768px)
{
    header{
        top: 0 !important;
        margin: 0 !important;
    }
    html body{
        margin-top: 110px !important;
    }
    header .mainHeader{
        position: absolute;
        width: 100%;
        background: #FFFFFF;
    }
    body header .subheader{
        display: block;
    }
    header .subheader .tel-number{
        display: none;
    }
    header .subheader .container{
        padding-right: 0;
        padding-left: 10px;
    }
    body header .subheader .subContactSection{
        width: 70%;
    }
    body header .subheader .settingSection{
        width: 30%;
    }
    .ellipsis-text-sm-only{
        white-space: nowrap; 
        text-overflow: ellipsis; 
        overflow: hidden;
        width: 100%;
        display: block;
    }
    header .mobileMenu{
        margin-top: 60px;
    }
    
    /* full bleed images if client has stuck some in!!! */
    .ac-main-content img.alignright,
    .ac-main-content img.alignleft{
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    
}

/* helpers */
.no-margin-btm{
margin: 0;
}
.display-none{
display: none;
}
.ellipsis-text{
white-space: nowrap; 
text-overflow: ellipsis; 
overflow: hidden;
width: 100%;
display: block;
}

/* recaptcha */
.wpcf7-recaptcha{
margin: 15px 0;
}